/* nav */
body .navbar-top {
	position: fixed; 
	z-index: 3;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-top: 0.5vw;
	background-color: #fff;
	box-shadow: 0px 1px 6px rgba(70,160,107,0.36);
}
body.admin-bar .navbar-top {
	top: 32px;
}
body .navbar-top .row {
	display: flex;
	justify-content: space-between;
	align-items: first baseline;
	position: relative;
}
body .navbar-top .row .left {
	display: flex;
	align-items: flex-end;
}
body .navbar-top .row .left .nav-logo {
	width: 14vw;
	padding: 0vw 0 0.2vw;	
}
body .navbar-top .row .left .nav-logo a {
	display: block;
	width: 100%;
}
body .navbar-top .row .left .nav-logo a img {
	display: block;
}
body .navbar-top .row .right  {
	display: flex;
	align-items: center;
    transform: translateY(-0.5vw);	
}
body .navbar-top .row .right .svg {
    display: flex;	
	width: 1.5vw;
	margin-right: 0.8vw;
	cursor: pointer;
}
nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav-menu {
	margin-left: 2vw;
}
.navbar-nav {
	display: flex;
	justify-content: center;
	align-items: center;
	/* font-size: 80%;	 */
	text-align: center;
}
.vw ul.navbar-nav {
	margin: 0;
}
.nav.navbar-nav > li {
	position: relative;
}
.nav.navbar-nav > li > a {
	display: inline-block;
}
.nav.navbar-nav > li a {
	display: inline-block;
    padding: 0.9vw 1vw;
	font-weight: 700;	
	/* font-size: 100%; */
}
.nav.navbar-nav > li li a {
    padding: 0.15vw 1vw;	
	font-size: 80%;
}
.nav.navbar-nav  li > a:hover,
.nav.navbar-nav  li > a:focus,
.nav.navbar-nav  li > a:active {
	color: #639b81;
}
.nav.navbar-nav  li.current-menu-item > a {
	color: #639b81;
}
.nav.navbar-nav  li.current-menu-item.menu-item-type-custom > a {
	/*color: #0e1925;*/
}
.nav.navbar-nav  li.current-menu-item.menu-item-type-custom > a:hover {
	color: #639b81;
}
.sub-menu > li > a {
	
}
.sub-menu > li > a:active,
.sub-menu > li > a:hover,
.sub-menu > li > a:focus {
	
}
.sub-menu > .current-menu-item > a{
	
}

.nav.navbar-nav .sub-menu {

}

.nav-icon {
	display: none;	
}
.arrowdown {
	display: none;
}
/*search*/
.assistive-text {
	font-weight: 700;
	cursor: pointer;
}
.fixed-search-row {
    position: fixed;
    top: 105px;
	left: 50%; 
	width: 56%; 
    z-index: 999; 
    background-color: rgba(255,255,255, 1);
    box-shadow: 0px 4px 6px rgba(70,160,107,0.36);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 22px 72px 33px 38px;
	display: none;
}
body.admin-bar .fixed-search-row {
    top: 124px;
}
.fixed-search-row input {
    width: calc(100% - 100px);
    height: 30px;
    margin-top: 0;
    margin-bottom: 0px;
    border: 0px solid #ccc;
    border-bottom: 1px solid #A4A4A4;
    border-radius: 0px;
    font-size:20px;
    line-height: 27px;
    padding: 0 0 3px;
}
.fixed-search-row svg{
    position: absolute;
	top: 25px;
	right: 29px;
	width: 21px;
	height: 21px;
	cursor: pointer;
}

input#searchsubmit {
    width: auto;
    background-color: #46a06b;
    border-color: #46a06b;
    font-weight: 500;
    padding: 0 15px;
    margin: 0 5px;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    float: right;
    height: 2em;	
}
@media (min-width: 992px){

	body .navbar-top.animated-initial  {
		/* top: -100px;	 */
		background: rgba(255,255,255,1);
		box-shadow: 0px 0px 0.25rem rgba(0,0,0,0.2);
	}
	body .navbar-top .container {
		/* padding-top: 1rem; */
		/* padding-bottom: 1rem; */
	}	
	body .navbar-top.animated-initial .container  {
		/* padding-top: 0.5rem; */
		/* padding-bottom: 0.5rem; */
	}
	body .navbar-top.animated-initial.animated-passed {
		/* position: fixed; */
		/* z-index: 1; */
		/* transition: 0.35s;	 */
	}
	body .navbar-top.animated-initial.animated-passed.animated {
		/* top: 0px; */
		/* transition: 0.35s; */
	}
	body.admin-bar .navbar-top.animated-initial.animated-passed.animated {
		/* top: 32px; */
		/* transition: 0.35s; */
	}	
	body .navbar-top .nav-logo a img {
		width: 5rem;
		width: 5vw;
	}
	body .navbar-top.animated-initial .nav-logo a img {
		/* width: 3rem; */
	}
	body .nav.navbar-nav > li {
		position: relative;
		margin-left: 2vw;
		font-weight: 600;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu {
		/* display: flex; */
		/* flex-wrap: wrap; */
		/* align-items: flex-end; */
		/* padding-left: 12vw; */

		overflow: hidden;
		transition: max-height 0.75s ease-out;
		position: absolute;
		left: 0;
		top: 1.8vw;
		top: 100%;
		background-color: rgba(255,255,255,0.8);
		background-color: rgba(0,0,0,1);
		min-width: 21vw;
		transform: inherit;
		
		max-height:0;
		height: 0px;
		overflow: hidden;
		transition:max-height 0.75s ease-out; 
		
		text-align: left;
	}
	body.admin-bar .navbar-nav > .menu-item-has-children > .sub-menu {
		/* top: 7.6vw; */
		/* margin: 0; */
	}
	body .navbar-nav > .menu-item-has-children:hover > .sub-menu {
		transition: max-height 0.75s ease-out; 
		height: auto;
		max-height: 20rem;  
		margin: 0;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li {
		position: relative;
		padding: 0.5vw;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li a {
		color:#fff;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li:before {
		content: '';
		display: block;
		position: absolute;
		z-index: 1;
		left: 0.8vw;
		top: 50%;
		width: 2px;
		height: 1vw;
		background-color: transform;
		transform: translateY(-50%);
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li.current-menu-item:before {
		background-color: #639b81;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li:hover:before {
		background-color: #639b81;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li:first-child {
		margin-top: 1vw;
	}
	body .navbar-nav > .menu-item-has-children > .sub-menu > li:last-child {
		margin-bottom: 1vw;
	}
	body .nav.navbar-nav li.current-menu-item.menu-item-type-custom:before {
		background-color: transparent;
	}
	body .nav.navbar-nav li.current-menu-item.menu-item-type-custom:hover:before {
		background-color: #639b81;
	}
}
@media (min-width: 1470px){
	body .navbar-top .nav-logo a img {
		width: 7rem;
	}
}
@media (max-width: 991px){
	body .navbar-top {
		position: fixed;
		z-index: 4;
		top: 0px;
		width: 100%;
		background-color: #fff;
	}
	body.admin-bar .navbar-top {
		top: 32px;
	}
	body .navbar-top .container  {
		padding-top: 0.35rem;
		padding-bottom: 0.35rem;
		padding-right: 10px;
		padding-left: 10px;
	}	
	body .navbar-top .nav-logo a img {
		width: 4rem;
	}
	.navbar-top .container {
		width: 100%;
	}
	.nav-menu {
		position: absolute;
		z-index: 1;
		top: 100%;
		left: -43px;
		width: calc(100% + 60px);
		background-color: rgba(255,255,255,1);
		transition: 1s;
	}
	.nav-menu.open {
		box-shadow: 0px 4px 3px rgba(0,0,0,0.2);
	}
	.nav-menu .navbar-nav-collapse {
		max-height:0;
		height: 0px;
		overflow: hidden;
		transition:max-height 0.75s ease-out; 
	}
	.nav-menu.open .navbar-nav-collapse {
		transition: max-height 0.75s ease-out; 
		height: auto;
		max-height: 40rem;  
		overflow-y: auto;
	}
	.nav-menu .navbar-nav-collapse ul {
		padding: 30px 50px;
	}
	body .navbar-top .row .right .svg {
		display: flex;
		width: 22px;
		margin-right: 15px;
		cursor: pointer;
	}
	.nav-icon {
		display: block;	
		position: relative;
		float: right;
		width: 42px;
		height: 32px;
		margin: 0;
		padding: 0px;
		border: 0px solid #fff;
		border-radius: 3px;
		background-color: rgba(0,0,0,0);	
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		outline: 0;	
		margin-right: -10px;
		margin-left: 5px;
	}
	.nav-icon span {
		display: block;
		opacity: 1;
		position: absolute;
		left: 10px;
		width: 22px;
		height: 2px;
		border-radius: 2px;
		background: #000;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.nav-icon span:nth-child(1) {
		top: 8px;
	}
	.nav-icon span:nth-child(2), .nav-icon span:nth-child(3) {
		top: 14px;
	}
	.nav-icon span:nth-child(4) {
		top: 20px;
	}
	.nav-icon.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.nav-icon.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.nav-icon.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}

	.navbar-nav {
		flex-wrap: wrap;
		text-align: left;
	}	
	.nav.navbar-nav li {
		width: 100%;
	}
	.nav.navbar-nav > li {

	}
	.nav.navbar-nav > li > a{
		display: inline-block;
		font-size: 140%;
	}

	.nav.navbar-nav .menu-item-has-children:hover .sub-menu {
		/* max-height: 0px;	 */
	}
	.nav.navbar-nav .menu-item-has-children .sub-menu.open-mobile {
		/* height: auto; */
		/* max-height: 10rem;		 */
	}		
	.nav.navbar-nav .menu-item-has-children .sub-menu.open-mobile {
		/* height: auto; */
		/* max-height: 10rem; */
	}
	.nav.navbar-nav .menu-item-has-children .sub-menu {
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.7s ease-out; 
		font-size: 130%;
	}
	.nav.navbar-nav .menu-item-has-children .sub-menu.open-mobile{
		  transition: max-height 0.7s ease-out; 
		  height: auto;
		  max-height: 300px;   
	}
	
	.nav.navbar-nav .sub-menu {
		position: initial;
		left: 0;
		transform: none;
		box-shadow: initial;
		padding: 0;
		max-width: 100%;
	}
	
	.arrowdown {
		display: inline-block;
		position: absolute;
		top: 12px;
		width: 20px;
		height: 20px;
		color: #222;
		cursor: pointer;
		transition: 0.75s;
		transform: scaleY(-1);
	}
	.arrowdown svg {
		width: 100%;
		height: 100%;
	}
	.arrowdown.close-arrow {
		/* transform: rotate(-90deg); */
		top: 13px;
		transform: scaleY(1);
	}
	.arrowdown.open-arrow {
		/* transform: rotate(90deg); */
	}
	
	body .navbar-top .row {
		align-items: center;
	}
	body .navbar-top .row .right {
		transform: initial;
	}
	body .navbar-top .row .left .nav-logo {
		width: 130px;
		padding: 0;
	}
	.fixed-search-row {
		top: 105px;
		width: 100%;
	}
	body.admin-bar .fixed-search-row {
		top: 97px;
	}
}
@media (max-width: 782px){
	body.admin-bar .navbar-top {
		top: 46px;
	}

}